from HTMLParser import HTMLParser
def bfs10177(bfs10175):
  bfs10176 = bfs10200()
  bfs10176.feed(bfs10175)
  return bfs10176.get_data()

class bfs10200(HTMLParser):
  def __init__(self):
    HTMLParser.__init__(self)
    self.reset()
    self.bfs10201 = []

  def handle_data(self, d):
    self.bfs10201.append(d)

  def get_data(self):
    return ''.join(self.bfs10201)


